const express = require('express');
const configController = require('../controllers/configController');

const router = express.Router();

/**
 * Public Config Routes
 */

/**
 * @route   GET /api/v1/config
 * @desc    Get public configurations
 * @access  Public
 */
router.get('/', configController.getPublicConfig);

module.exports = router;
